body {
	font-size: 14px;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	color: black;
	background-color: #009247; }

#section {
	max-width: 777px;
	margin: 25px auto;
	padding: 25px;
	background-color: rgb(255, 255, 255); }

h1 { 	
	color: #CF2B36;
	font-size: 2.2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }

h2 {
	color: rgb(0, 0, 145);
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px; }

h3 {
	color: rgb(0, 87, 0);
	font-size: 1.45em;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 10px; }
	
a:link, a:visited  	{color: #017338; text-decoration: underline; }
a:hover, a:active	{color: #017338; text-decoration: none; }

img {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

figcaption {
	font-size: 75%;
	margin-bottom: 20px;
}